Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Net-LDAP-Server
Upstream-Contact: Alessandro Ranellucci <aar@cpan.org>
Upstream-Name: Net-LDAP-Server

Files: *
Copyright: 2005-2007, Alessandro Ranellucci <aar@cpan.org>
 2005-2007, Hans Klunder <hans.klunder@bigfoot.com>
License: Artistic or GPL-1+
Comment: Net::LDAP::Server was written by Alessandro Ranellucci, based on an
 earlier Net::LDAP::Daemon module by Hans Klunder.

Files: debian/*
Copyright: 2006-2008, Matej Vela <vela@debian.org>
 2018, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
